fieldset{
    div{
        margin: 0 50px;
        label{
            display: block;
        }

        a{
            margin-right: 30px;
            border: 1px solid gray;
        }

        a:first-child{
            background-color: red;
            color: white;
        }

        a:last-child{
            background-color: green;
            color: white;  
        }
    }

    div:last-child{
        margin-top: 20px;
    }
}